Source: ruby-slack-notifier
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec (>= 3.0.0)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-slack-notifier.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-slack-notifier
Homepage: https://github.com/stevenosloan/slack-notifier
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-slack-notifier
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby wrapper for posting to slack webhooks
 This gem provides a slim Ruby wrapper for posting to slack webhooks. Slack is
 a team communication tool that offers persistent chat rooms organized by topic,
 as well as private groups and direct messaging.
